#contents a:hover img.pstbg_over {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
#contents span.pstbg_w900 {
	display: block;
	width: auto;
	padding: 0 7px 7px 7px;
	background: url(../img/pbg_w900.jpg) center bottom no-repeat;
}
#contents span.pstbg_w430 {
	display: block;
	padding: 0 7px 7px 7px;
	background: url(../img/pbg_w430.jpg) center bottom no-repeat;
}
#contents span.pstbg_w280 {
	display: block;
	padding: 0 7px 7px 7px;
	background: url(../img/pbg_w280.jpg) center bottom no-repeat;
}
.pst_txt {
	padding: 5px 0 0 0;
}
.pstbg_h01 {
	display: block;
	height: auto;
	padding-bottom: 7px;
	background: url(../img/pbg_w900.jpg) center bottom no-repeat;
}

/* ------------------------------------------------------------
    enjoy_and_Po
-------------------------------------------------------------*/
.pen_fl430 {
	float: left;
	width: 430px;
}
.pen_fr430 {
	float: right;
	width: 430px;
}

/* ------------------------------------------------------------
    enjoy_study
-------------------------------------------------------------*/
.pen_900 {
	clear: both;
	width: 900px;
}
.pen_900 p {
	text-align: left;
}
.pen_l590 {
	float: left;
	width: 590px;
}
.pen_l280 {
	float: left;
	width: 280px;
}
.pen_l280l30 {
	float: left;
	width: 280px;
	margin-left: 30px;
}
.pen_r280 {
	float: right;
	width: 280px;
}

.pen_l450 {
	width: 450px;
	text-align: left;
}

.ps_box900 .text_left {
	text-align: left;
}


/* ------------------------------------------------------------
    cm_link
-------------------------------------------------------------*/
#cpm_link {
	display: block;
}
.cpm_link_l {
	width: 310px;
	float: left;
	text-align: left;
}
.cpm_link_r {
	width: 280px;
	float: right;
	text-align: left;
}
#cpm_link p {
	padding-right: 10px;
	text-align: left;
}
#cpm_link a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

.ps_td_sp1 {
	display: block;
	margin: 3px 0 0 0;
	padding: 5px 0 5px 0;
	border-top: #CCC 1px dotted;
}
/* ------------------------------------------------------------
    20111214
-------------------------------------------------------------*/
#contents span.pstbg_w432 {
	display: block;
	width: auto;
	padding: 0 7px 7px 7px;
	background: url(../img/pbg_w432.jpg) center bottom no-repeat;
}

.ps_box432 {
	clear: both;
	width: 432px;
	margin: 0 auto;
	text-align: center;
}

.ps_box432_l {
	width: 432px;
	margin: 0 auto;
	text-align: center;
	float: left;
}

.ps_box432_r {
	width: 432px;
	margin: 0 auto;
	text-align: center;
	float: right;
}
